﻿.FormBuilderControl 
{
    width:100%;
    float:left;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;    
	/*margin-left: 15px;*/
    margin-left: 8px;
}
.FormBuilderControl .NormalText, .FormBuilderControl input[type="text"]
, .FormBuilderControl select
{
    font-family: 'Roboto', sans-serif;
    font-size: 17px;    
	background: #F5F5F3;
    height: 35px;
    margin-top: 5px;
    width: 450px;  
    border: 1px solid #C2C6B9;  
    color: #726E6B; 
    padding-left: 5px;
    vertical-align:middle;
    appearance: none;
    -webkit-appearance: none;
}
.FormBuilderControl select {
    background: #F5F5F3 url(../_img/arrow-down.png) no-repeat 95% 50% !important;
}
.FormBuilderControl table 
{
    width:auto !important;
}
.FormBuilderControl td 
{
    padding:3px;
	vertical-align: middle;
}  
.FormBuilderControl h2 
{
    padding-bottom:0px;
    margin-top:10px;
    margin-bottom:5px;
}  
.FormBuilderControl input[type="checkbox"]
{
    position: relative;
    left: 15px;
    z-index: 99999;
   -moz-appearance: none;
   opacity: 0;
   -moz-opacity: 0;
   -webkit-opacity: 0;
   -o-opacity: 0;
   appearance: none;
    -webkit-appearance: none;
}
.FormBuilderControl input[type="checkbox"] + label
{
    position: relative;
    font-size: 14.5px;
    line-height: 16px;
}
.FormBuilderControl input[type="checkbox"] + label:before
{
    content:"";
    display: inline-block;
    position: relative;
    height: 16px;
    width: 15px;
    text-align:center;
    font-size: 14.5px;
    line-height:16px;
    background: #FFF;
    border: 1px solid #D4D4D4;
    margin-right: 5px;
    vertical-align: top;
}
.FormBuilderControl input[type="checkbox"]:checked + label:before
{
    content: "\00D7";
    color: #3d83c8;
    font-size: 20px;
}
.FormBuilderControl input[type="radio"] 
{
    position: absolute;
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    -o-opacity: 0;
    margin-right: 3px;
    appearance: none;
    -webkit-appearance: none;
} 
.FormBuilderControl input[type="radio"] + label
{
    position: relative;
    padding: 0 0 0 25px;
    font-size: 14.5px;
    line-height: 16px;
    color: #726E6B;
}
.FormBuilderControl input[type="radio"] + label:before 
{
    content:"";
   display:block;
   position:absolute;
   top:2px;
   height: 14px;
   width: 14px;
   background: white;
   border: 1px solid #D4D4D4;
   box-shadow: inset 0px 0px 0px 2px white;
   -webkit-box-shadow: inset 0px 0px 0px 2px white;
   -moz-box-shadow: inset 0px 0px 0px 2px white;
   -o-box-shadow: inset 0px 0px 0px 2px white;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   -o-border-radius: 8px;
}
.FormBuilderControl input[type="radio"]:checked + label:before 
{
    background: #ec5a29;
}
.FormBuilderControl span {
	display:inline;
	/*margin-bottom: 5px;*/
    color: #736e69;
    padding: 2px 0 0 0;
}   
.FormBuilderControl .form-row 
{
    display:block;
    margin:0;
    padding:0;
    margin-bottom:10px !important;
    overflow:auto;
}
.FormBuilderControl .form-row table.NormalText
{
    border: none;
}
.FormBuilderControl select 
{
    border-radius:5px !important;
}
.FormBuilderControl .form-row table.NormalText td label
{
    color: #000;
}
.FormBuilderControl .form-row .form-input .dd
{
    background: #FFF;
}
.FormBuilderControl .form-row .form-input .dd .ddTitle
{
    /*background: url(../_img/select-bg-dd.png) no-repeat;*/
    background: none;
    border: 1px solid #D4D4D4;
    color: #8D8D8D !important;
}
.FormBuilderControl .form-row .form-input .dd .ddChild ul
{
    display: block;
}
.FormBuilderControl .form-row .form-input .dd .ddChild ul li
{
    list-style-type: none !important;
    background: none !important;
    border: none !important;
    padding: 5px 0 0 0;
    margin-left: 5px;
}
/*.FormBuilderControl .form-row .form-input .dd .ddChild li.hover
{
    background: #3d83c8 !important;
    margin: 0px !important;
    padding: 0px !important;
    color: #FFF !important;
}*/
.FormBuilderControl .form-row .form-input .dd .ddTitle .ddTitleText
{
    padding: 5px 20px 5px 5px;
}
.FormBuilderControl .form-cell 
{
    margin:0;
    float:left;
}

.FormBuilderControl .form-label 
{
    /*width:40%;
    text-align:right;*/
    width: 100%;
    text-align: left;
    display:inline-block;
    zoom: 1;
    *display: inline;   
    /*padding: 3px 0 3px 0;*/
    color:#969591;
}
.FormBuilderControl .form-input 
{
    text-align:left;
    /*padding:3px 0 3px 5px;*/
    /*padding: 3px 0 0 0;*/
    width: 100%;
}    
.FormBuilderControl .form-row .form-input .borderRadiusTp
{
    border-radius: 0px;
}
.FormBuilderControl .float-clear 
{
    clear:both;
    float:left;
    height:0;
}  
.FormBuilderControl .divStatus
{
    clear:both;
  /*  text-align:center;*/
}  
.FormBuilderControl .divButton 
{
    clear:both;
    /*text-align:center !important; */
    margin-top:10px; 
    margin-bottom:20px;
    text-align: left;
}
.FormBuilderControl input[type="submit"]
{
 padding: 10px 70px 10px 70px;
  border-radius: 6px;
  border: 1px solid #c3c3b9;
  color: #736e69;
  font-size: 14px !important;
  text-align: center;
    cursor: pointer;
    background-color:inherit;
}      
.FormBuilderControl .divRecaptcha 
{
    clear:both; 
    text-align:center;
}
.FormBuilderControl textarea.NormalText
{
    height: 150px;
    width: 450px;
    border: 1px solid #D4D4D4;
}

.FormBuilderControl #ctl00_cphRightModules_ctl00_divFormFields .NormalText,
.FormBuilderControl #ctl00_cphRightModules_ctl00_divFormFields input[type="text"],
.FormBuilderControl #ctl00_cphRightModules_ctl00_divFormFields select,
.FormBuilderControl #ctl00_cphRightModules_ctl00_divFormFields textarea.NormalText {
     width: 97% !important;
}

/*------ AJAX Calendar -------------*/

.FormBuilderControl .ajax__calendar_container
{
    width: 400px;
    padding: 0;
}
.FormBuilderControl .ajax__calendar_header
{
    width: 390px;
    background: #3d83c8;
    padding: 5px;
    color: #FFF;
}
.FormBuilderControl .ajax__calendar .ajax__calendar_header .ajax__calendar_title
{
    color: #FFF;
    font-size: 14.5px;
    text-transform: uppercase;
    font-family: 'Open Sans', Sans-Serif;
}
.FormBuilderControl .ajax__calendar .ajax__calendar_hover .ajax__calendar_title
{
    color: #FFF;
    font-size: 14.5px;
    text-transform: uppercase;
    font-family: 'Open Sans', Sans-Serif;
}
.FormBuilderControl .ajax__calendar_prev
{
}
.FormBuilderControl .ajax__calendar_next
{
}
.FormBuilderControl .ajax__calendar_body
{
    /*width: 390px;*/
    width: 400px;
    margin: 0;
    padding-bottom: 10px;
}
.FormBuilderControl .ajax__calendar .ajax__calendar_footer
{
    display: none;
}
.FormBuilderControl .ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years
{
}
.FormBuilderControl .ajax__calendar_days table
{
    width: 400px !important;
}
.FormBuilderControl .ajax__calendar_days table thead
{
    background: #F8F8F8 !important;
}
.FormBuilderControl .ajax__calendar .ajax__calendar_dayname
{
    border-bottom: none !important;
    font-size: 14.5px;
}
.FormBuilderControl .ajax__calendar_day
{
    font-size: 14.5px;
    font-family: 'Open Sans';
    padding: 2px 4px;
} 
.FormBuilderControl .ajax__calendar .ajax__calendar_active .ajax__calendar_day
{
    background: none;
    border: none;
    color: #3d83c8;
}
.FormBuilderControl .ajax__calendar .ajax__calendar_hover .ajax__calendar_day
{
    background: #F8F8F8;
    border: none;
    color: #000;
}
.FormBuilderControl .ajax__calendar_month,.FormBuilderControl .ajax__calendar_year  {
    color: black !important;
    width: 100%;
    height: 20%;
  
    
    
}
.FormBuilderControl .ajax__calendar_months,.FormBuilderControl .ajax__calendar_years{
    width: 400px;
}
.FormBuilderControl .ajax__calendar_months table {
    width: 100% !important;
    height: 139px !important;
}
.FormBuilderControl .ajax__calendar_months table tr,  .FormBuilderControl .ajax__calendar_years table tr {
    line-height:20px;
}
 .FormBuilderControl .ajax__calendar_years table 
 {
     width: 100% !important;
 }

 @media screen and (max-width: 700px) {
       .right-content span.form-row {
           width: 100%;
       }
 }

@media screen and (max-width: 560px) 
{
    .FormBuilderControl .form-label 
    {
        clear:both;
        float:left;
        text-align:left;
        width:100% !important;
    }
    .FormBuilderControl .form-input 
    {
        clear:both;
        float:none;
        text-align:left;
        padding:3px 0 3px 0px;
    }
    
    .FormBuilderControl .form-input {
        width: 100%;
    }

    .FormBuilderControl .form-input input {
         max-width: unset;
    }

    .FormBuilderControl select,
    .FormBuilderControl textarea {
        width: 100%;
    }

    /* .FormBuilderControl .form-input input
    {
        max-width:290px;
    } */

    .FormBuilderControl .divRecaptcha
    {
        text-align:left !important;
        margin:0;
    }    

    .FormBuilderControl .NormalText, .FormBuilderControl input[type="text"], .FormBuilderControl select
    {
        width: 97%;
    }

    .FormBuilderControl textarea.NormalText
    {
        width: 97%;
    }
}

.FormBuilderControl select[multiple] {
	height:auto;
}
